#ifndef _POWER_SLEEP_WAKE_H
#define _POWER_SLEEP_WAKE_H

#include "include.h"

void sleep_process_do(void);
void wake_process_do(void);
void power_sleep_wake_config(void);
void pwr_on_check(void);
void power_sleep_wake_init(void);
void power_sleep_wake_example(void);



void rtc_calendar_init(void);
#endif // _POWER_SLEEP_WAKE_H
